* {
    box-sizing: border-box;
}

@font-face {
    /*font-family: 'Roboto';*/
    src: url('../../../fonts/Roboto-Regular.ttf');
}

@font-face {
    /*font-family: 'Oswald';*/
    src: url('../../../fonts/Oswald-Regular.ttf');
}

@supports (-ms-accelerator: true) {
    /* Microsoft EdgeV13 CSS styles go here */
    #index_image ,#login_div{
        height: 650px !important;
    }
}


body {
    margin: 0;
    /*font-family: Segoe UI !important;*/
     /*font-family: Roboto;*/
     padding: 0;
}

.column {
    float: left;
    width: 50%;
}

.row {
    margin-left: 0px;
    margin-right: 0px;
}

    .row:after {
        content: "";
        display: table;
        clear: both;
    }

#index_image {
    background-image: url("/Images/VidyaMagic/indeximage.jpeg");
    background-repeat: no-repeat, repeat;
    background-position: center;
    background-size: cover;
    background-color: transparent;
    position: relative;
} 


.layer {
    background: -webkit-linear-gradient(to right, #0D5C81, #368E64);
    background: -moz-linear-gradient(to right, #0D5C81, #368E64);
    background: -ms-linear-gradient(to right, #0D5C81, #368E64);
    background: -o-linear-gradient(to right, #0D5C81, #368E64);
    background: linear-gradient(to right, #0D5C81, #368E64);
    background: linear-gradient(to right, #0D5C81, #368E64);
    /*background: linear-gradient(to right, #14A3CB, #368E64);*/
    position: absolute;
    opacity: 0.8;
    /*filter: alpha(opacity=30);*/
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#login_div {
    background-color: #ffffff;
}

#login_contents, #image_contents {
    padding-left: 5em;
    padding-right: 3em;
}

#image_contents {
    color: #ffffff;
}

#logo {
    padding-top: 3em;
    padding-bottom: 1em;
	margin-left:-35px;
}

    #logo > img {
        max-width:100%;
    }

#instruction {
    font-weight: 600;
    font-size: .85em;
    padding-top: 1em;
    padding-bottom: 2em;
}

#role {
    padding-top: 1em;
    padding-bottom: 1em;
}

    #role > label {
        color: #585bdc;
        display: block;
        padding-bottom: .5em;
        font-weight: 500 !important;
        font-size: .8em;
        margin-bottom: 0px !important;
    }

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url("/Images/VidyaMagic/down_arrow_10.png") no-repeat right #fff;
}

select:focus, input:focus {
    outline: none;
}

.selectroles {
    border: none;
    border-bottom: solid 1px #4286F5;
    width: 100%;
    padding-bottom: .25em;
    font-size: 1.10em !important;
    font-weight: 500 !important;
    color: #6a6a6a;
    cursor: pointer;
    max-width: none;
}

#forminputs {
    padding-bottom: 1em;
}

.form-controls {
    width: 100%;
    border: none !important;
    border-top: 0px;
    border-bottom: solid 1px #E1E1E1 !important;
    border-radius: 0px;
    padding-bottom: .375em;
    font-size: 1.10em !important;
    font-weight: 500 !important;
    max-width: none;
}

#rememberchk {
    vertical-align: middle;
}

input[type=checkbox] {
    margin: 0px;
}

.formcontrols {
    padding-top: 2em;
    padding-bottom: 1em;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #6a6a6a;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #6a6a6a;
}

:-ms-input-placeholder { /* IE 10+ */
    color: #6a6a6a;
}

:-moz-placeholder { /* Firefox 18- */
    color: #6a6a6a;
}

#remember_forgot {
    width: 100%;
    border: none;
    padding-bottom: 3.5em;
}

#remember {
    float: left;
}

#remember_forgot > #remember > label {
    font-weight: 500 !important;
    padding-left: .5em;
    /*font-family: Roboto;*/
    font-size: .9em;
}

#forgot {
    float: right;
    padding-top: .1em;
    font-weight: 600;
    font-size: .9em;
}

    #forgot > a {
        color: #585bdc !important;
    }

a {
    cursor: pointer;
}

    a:hover {
        text-decoration: none;
    }

#loginBtn {
    display: block;
    padding-bottom: 3em;
	margin-top:20px;
}

    /*#loginBtn > a {
        border-radius: 0px !important;
        padding-top: .5em !important;
        padding-bottom: .5em !important;
        padding-left: 2em !important;
        padding-right: 2em !important;
        text-transform: uppercase;
        background-color: #0072c6 !important;
        border-color: #0072c6 !important;
        color: #ffffff !important;
        float: right;
        font-size: 1em !important;
    }*/

    #loginBtn > button[type=submit], #loginBtn > a {
        border-radius: 0px !important;
        padding-top: .5em !important;
        padding-bottom: .5em !important;
        padding-left: 2em !important;
        padding-right: 2em !important;
        /*text-transform: uppercase;*/
        background-color: #0072c6 !important;
        border-color: #0072c6 !important;
        color: #ffffff !important;
        float: right;
        font-size: 1em !important;
    }

#content3 {
        padding-top: .5em !important;
}

span#new_user {
    padding-left:0 !important;
    font-size: 1.5em !important;
}

span {
    padding-left: .5em !important;
}

#terms > span, #policy > span {
    padding-left: 0em !important;
    cursor: pointer;
}

.terms_services {
    display: block;
    padding-bottom: 1.5em;
    font-size: .8em;
}

#terms, #policy {
    float: right;
}

    #terms > span, #policy > span {
        color: #645BD8;
    }

#content1, #new_user {
    padding-top: .6em;
    /*font-family: Oswald !important;*/
}

#content1 {
    font-size: 3.5em;
}

#new_user {
    font-size: 3em;
    /*font-family: Roboto !important;*/
}

#top_contents {
    position: absolute;
}


/*#content2, #bottom_contents > #registerhere {*/
#content2, #content3 > #registerhere{
    padding-top: .5em;
    font-size: .8em;
    /*font-family: Roboto;*/
}

#content3 > #registerhere > b {
    text-decoration-line: underline;
}



#bottom_contents > div > b {
    border-bottom: solid 1px;
    cursor: pointer;
}

#bottom_contents {
    position: absolute;
    bottom: 0;
    padding-bottom: 3em;
}

@media only screen and (min-width:1181px) {
}

@media only screen and (min-width:976px) and (max-width:1180px) {
    #logo {
        padding-top: 2.5em !important;
    }

    #content1 {
        font-size: 3.5em !important;
    }

    #new_user {
        font-size: 3em !important;
    }

    #login_contents, #image_contents {
        padding-left: 2.5em !important;
    }

    #instruction, #role {
        padding-bottom: 1em !important;
        /*font-family: Roboto;*/
    }

    .selectroles, .form-controls {
        font-size: 1.125em !important;
        /*font-family: Roboto;*/
    }

    .formcontrols {
        padding-top: 1em !important;
    }

    #remember_forgot {
        padding-bottom: 2em !important;
        /*font-family: Roboto;*/
    }

    #forgot {
        padding-top: 0em !important;
        padding-bottom: .5em !important;
    }
}

@media only screen and (min-width:768px) and (max-width:975px) {
    #logo {
        padding-top: 2.5em !important;
    }

    #content1 {
        font-size: 2.5em !important;
    }

    #new_user {
        font-size: 2em !important;
    }

    #login_contents, #image_contents {
        padding-left: 2.5em !important;
    }

    #instruction, #role {
        padding-bottom: 1em !important;
    }

    .selectroles, .form-controls {
        font-size: 1.125em !important;
    }

    .formcontrols {
        padding-top: 1em !important;
    }

    #remember_forgot {
        padding-bottom: 2em !important;
    }

    #forgot {
        padding-top: 0em !important;
        padding-bottom: .5em !important;
    }
}


@media only screen and (min-width:480px) and (max-width:767px) {

     #index_image {
        height:245px !important;
    }

    .column {
        width: 100% !important;
    }

    #logo {
        padding-top: 2.5em !important;
    }

    #content1 {
        font-size: 2em !important;
    }

    #new_user {
        font-size: 1.5em !important;
    }

    #bottom_contents {
        padding-bottom: 1em !important;
    } 

    #login_contents, #image_contents {
        padding-left: 2.5em !important;
    }

    #instruction, #role {
        padding-bottom: 1em !important;
    }

    .selectroles, .form-controls {
        font-size: 1.125em !important;
    }

    .formcontrols {
        padding-top: 1em !important;
    }

    #remember_forgot {
        padding-bottom: 2.5em !important;
    }

    #forgot {
        padding-top: 0em !important;
        padding-bottom: .5em !important;
    }
}

@media only screen and (min-width:320px) and (max-width:479px) {
    
     #index_image {
        height:254px !important;
    }

    .column {
        width: 100% !important;
    }

    #logo {
        padding-top: 2.5em !important;
    }

    #content1 {
        font-size: 2em !important;
    }

    #new_user {
        font-size: 1.5em !important;
    }

    #bottom_contents {
        padding-bottom: 1em !important;
    }

    #login_contents, #image_contents {
        padding-left: 2.5em !important;
    }

    #instruction, #role {
        padding-bottom: 1em !important;
    }

    .selectroles, .form-controls {
        font-size: 1.125em !important;
    }

    .formcontrols {
        padding-top: 1em !important;
    }

    #remember_forgot {
        padding-bottom: .5em !important;
    }

    #remember {
        float: none;
    }

    #forgot {
        float: none;
        padding-top: 0em !important;
        padding-bottom: .5em !important;
    }
}

@media only screen and (max-width:319px) {

    #index_image {
        height:234px !important;
    }

    .column {
        width: 100% !important;
    }

    #logo {
        padding-top: 2.5em !important;
    }

    #content1 {
        font-size: 2em !important;
    }

    #new_user {
        font-size: 1.5em !important;
    }

    #bottom_contents {
        padding-bottom: 1em !important;
    }

    #login_contents, #image_contents {
        padding-left: 2.1em !important;
    }

    #instruction, #role {
        padding-bottom: 1em !important;
    }

    .selectroles, .form-controls {
        font-size: 1.125em !important;
    }

    .formcontrols {
        padding-top: 1em !important;
    }

    #remember_forgot {
        padding-bottom: .5em !important;
    }

    #remember {
        float: none;
    }

    #forgot {
        float: none;
        padding-top: 0em !important;
        padding-bottom: .5em !important;
    }

    #loginBtn {
        padding-bottom: 0em !important;
    }

        #loginBtn > a {
            float: none !important;
        }

    #terms, #policy {
        float: none !important;
    }

    #ts {
        padding-bottom: 2em !important;
    }

    span {
        padding-left: 0em !important;
    }

        span.fa-angle-right {
            padding-left:.5em !important;
        }

    .terms_services {
        padding-bottom: .15em !important;
    }
}


